#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: WP Guppy Pro\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2022-12-10 10:17+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.6.1; wp-6.1.1\n"
"X-Domain: wp-guppy"

#: includes/functions.php:409
msgid " and ((counter)) other members"
msgstr ""

#: includes/functions.php:538
msgid "\"am\" message time text"
msgstr ""

#: includes/functions.php:540
msgid "\"pm\" message time text"
msgstr ""

#: includes/functions.php:427
msgid ""
"((sender_name)) have added “((username))” to your friend list, let\\'s chat "
"now"
msgstr ""

#: includes/functions.php:371
msgid "((username)) created this group"
msgstr ""

#: includes/functions.php:373
msgid "((username)) update this group"
msgstr ""

#: includes/functions.php:281
msgid "((username)): Sent a location"
msgstr ""

#: includes/functions.php:287
msgid "((username)): Sent a voice note"
msgstr ""

#: includes/functions.php:273
msgid "((username)): Sent an attachment"
msgstr ""

#: admin/settings/templates/translation-options.php:18
msgid "((xxx)) for example ((username))"
msgstr ""

#: includes/functions.php:643
msgid "00:00"
msgstr ""

#: includes/functions.php:644
msgid "01:00"
msgstr ""

#: includes/functions.php:645
msgid "02:00"
msgstr ""

#: includes/functions.php:646
msgid "03:00"
msgstr ""

#: includes/functions.php:647
msgid "04:00"
msgstr ""

#: includes/functions.php:648
msgid "05:00"
msgstr ""

#: includes/functions.php:649
msgid "06:00"
msgstr ""

#: includes/functions.php:650
msgid "07:00"
msgstr ""

#: includes/functions.php:651
msgid "08:00"
msgstr ""

#: includes/functions.php:652
msgid "09:00"
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:95
msgid "1) Some server uses 80, 81, 8080 or 3000."
msgstr ""

#: includes/functions.php:653
msgid "10:00"
msgstr ""

#: includes/functions.php:654
msgid "11:00"
msgstr ""

#: includes/functions.php:655
msgid "12:00"
msgstr ""

#: includes/functions.php:656
msgid "13:00"
msgstr ""

#: includes/functions.php:657
msgid "14:00"
msgstr ""

#: includes/functions.php:658
msgid "15:00"
msgstr ""

#: includes/functions.php:659
msgid "16:00"
msgstr ""

#: includes/functions.php:660
msgid "17:00"
msgstr ""

#: includes/functions.php:661
msgid "18:00"
msgstr ""

#: includes/functions.php:662
msgid "19:00"
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:96
msgid "2) Please consult with your hosting provider."
msgstr ""

#: includes/functions.php:663
msgid "20:00"
msgstr ""

#: includes/functions.php:664
msgid "21:00"
msgstr ""

#: includes/functions.php:665
msgid "22:00"
msgstr ""

#: includes/functions.php:666
msgid "23:00"
msgstr ""

#: includes/functions.php:667
msgid "23:59"
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:97
msgid ""
"3) You need to install pm2 globally on your hosting server through this "
"command npm install pm2 -g for this, you can contact your hosting service "
"provider or your server manager."
msgstr ""

#: includes/functions.php:755
msgid "3gp"
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:98
msgid ""
"4) You have to add your port id in .env file located in plugins > wp-guppy > "
"node-server > .env at line PORT_ID."
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:99
msgid ""
"5) You have to add your host url as CORS origin in .env file located in "
"plugins > wp-guppy > node-server > .env at line DOMIAN."
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:100
msgid ""
"6) No need to change the port if your server is using port 81. (if you will "
"change this port then you have to change it in the .env file located in "
"plugins > wp-guppy > node-server > .env at line PORT_ID)."
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:101
msgid ""
"7) You need to run the node server file (located in plugins > wp-guppy > "
"node-server) on the server through server access like (SSH access), for this,"
" you can contact your hosting service provider or your server manager. if "
"you have an HTTP server then you need to just run the server.js file through "
"the command ( pm2 start server.js ), but if you have an HTTPS server then "
"you have to download an SSL certificate (SSL cert, SSL private key ) from "
"your server then replace these files located in plugins > wp-guppy > node-"
"server > sslcert with the same name given in that folder, after that you "
"need to run command (pm2 start server-ssl.js) at (plugins > wp-guppy > node-"
"server) path."
msgstr ""

#: includes/functions.php:788
msgid "7zip"
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:102
msgid ""
"8) If the plugin update is available for node server packages than you need "
"to run command(npm update) at (plugins > wp-guppy > node-server) path."
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:103
msgid ""
"9) If the plugin update is available for node server then you need to run "
"command(pm2 restart server.js) for HTTP servers and command(pm2 restart "
"server-ssl.js) for HTTPS servers at (plugins > wp-guppy > node-server) path."
msgstr ""

#: admin/class-user-purchase-verify.php:270
msgid ""
"<p>One license can only be used for your one live site, you can unlink this "
"license to use our product to another server. You can check the license "
"detail <a href=\"https://themeforest.net/licenses/standard\">here</a> </p>"
msgstr ""

#: admin/class-user-purchase-verify.php:268
msgid ""
"<p>To get all the functionality of WP Guppy, please verify your valid "
"license copy. <a href=\"https://help.market.envato.com/hc/en-"
"us/articles/202822600-Where-Is-My-Purchase-Code-\">How, i can find the "
"purchase code</a>.</p>"
msgstr ""

#: includes/functions.php:721
msgid "aac"
msgstr ""

#: includes/functions.php:147 includes/functions.php:148
msgid "Accept"
msgstr ""

#: includes/functions.php:146
msgid "Accept Friend Request"
msgstr ""

#: includes/class-wp-guppy-rest-api.php:679
msgid "Accept terms and conditions"
msgstr ""

#: includes/functions.php:195 includes/functions.php:196
msgid "Actions"
msgstr ""

#: admin/class-user-purchase-verify.php:87
#: admin/class-user-purchase-verify.php:308
msgid "Activate license"
msgstr ""

#: admin/settings/templates/email-options.php:43
msgid ""
"Add admin email address, leave this empty to use the default email address "
"from the WordPress settings"
msgstr ""

#: admin/settings/templates/pusher-options.php:62
msgid "Add APP cluster here"
msgstr ""

#: admin/settings/templates/pusher-options.php:50
msgid "Add APP Id here"
msgstr ""

#: admin/settings/templates/pusher-options.php:54
msgid "Add APP key here"
msgstr ""

#: admin/settings/templates/pusher-options.php:58
msgid "Add APP secret here"
msgstr ""

#: admin/settings/templates/media-options.php:39
msgid "Add bell URL"
msgstr ""

#: admin/settings/templates/tabs-options.php:114
msgid "Add bottm space"
msgstr ""

#: admin/settings/settings.php:109
msgid "Add contact number"
msgstr ""

#: includes/functions.php:225 includes/functions.php:226
msgid "Add description"
msgstr ""

#: admin/settings/settings.php:103
msgid "Add designation"
msgstr ""

#: includes/functions.php:463
msgid "Add group description"
msgstr ""

#: includes/functions.php:464
msgid "Add group description text"
msgstr ""

#: includes/functions.php:402
msgid "Add group member text"
msgstr ""

#: includes/functions.php:345
msgid "Add group title"
msgstr ""

#: includes/functions.php:346
msgid "Add group title text"
msgstr ""

#: admin/settings/templates/tabs-options.php:256
msgid "Add multiple profanity words"
msgstr ""

#: admin/settings/templates/general-options.php:66
msgid "Add privileges to these users to create groups"
msgstr ""

#: admin/settings/templates/tabs-options.php:255
msgid "Add profanity words to filter"
msgstr ""

#: admin/settings/templates/report-options.php:21
msgid "Add reasons"
msgstr ""

#: admin/settings/templates/tabs-options.php:117
msgid "Add right space"
msgstr ""

#: admin/settings/templates/general-options.php:37
msgid "Add shortcode to use anywhere in the PHP files. Like below code"
msgstr ""

#: admin/settings/templates/translation-options.php:55
msgid "Add terms & condiation"
msgstr ""

#: admin/settings/settings.php:173
msgid "Add time zone"
msgstr ""

#: includes/functions.php:824
msgid "Add/edit whatsapp details"
msgstr ""

#: admin/settings/templates/tabs-options.php:113
msgid "Adjust dock layout image position"
msgstr ""

#: includes/functions.php:331 includes/functions.php:357
msgid "ADMIN"
msgstr ""

#: includes/functions.php:1310
msgid "Admin"
msgstr ""

#: includes/functions.php:401
msgid "Admin added “((username))” to this group"
msgstr ""

#: admin/settings/templates/email-options.php:40
msgid "Admin email"
msgstr ""

#: includes/functions.php:405
msgid "Admin removed “((username))” from this group"
msgstr ""

#: includes/functions.php:516
msgid "Admin support messages tab text"
msgstr ""

#: includes/functions.php:332 includes/functions.php:358
msgid "Admin text"
msgstr ""

#: includes/functions.php:418
msgid "Admin update group role"
msgstr ""

#: includes/functions.php:417
msgid "Admin update “((username))” group role"
msgstr ""

#: includes/functions.php:513
msgid "Agents"
msgstr ""

#: includes/functions.php:514
msgid "Agents text"
msgstr ""

#: admin/class-wp-guppy-admin.php:452
msgid "ago"
msgstr ""

#: admin/settings/templates/media-options.php:63
#: admin/settings/templates/media-options.php:93
#: admin/settings/templates/media-options.php:123
#: admin/settings/templates/media-options.php:153
msgid "Allow extenstions"
msgstr ""

#: admin/settings/templates/tabs-options.php:193
msgid "Allow guest user chat"
msgstr ""

#: admin/settings/templates/general-options.php:93
msgid "Allow post types"
msgstr ""

#: includes/functions.php:537
msgid "am"
msgstr ""

#. Author of the plugin
msgid "Amento Tech Pvt Ltd"
msgstr ""

#: includes/functions.php:269
msgid "and ((user_count)) more are typing"
msgstr ""

#: admin/settings/templates/pusher-options.php:61
#: admin/settings/templates/real-time-chat-options.php:80
msgid "App Cluster"
msgstr ""

#: admin/settings/templates/pusher-options.php:49
#: admin/settings/templates/real-time-chat-options.php:68
msgid "App ID"
msgstr ""

#: admin/settings/templates/pusher-options.php:53
#: admin/settings/templates/real-time-chat-options.php:72
msgid "App Key"
msgstr ""

#: admin/settings/templates/pusher-options.php:57
#: admin/settings/templates/real-time-chat-options.php:76
msgid "App Secret"
msgstr ""

#: includes/functions.php:561 includes/functions.php:562
msgid "April"
msgstr ""

#: includes/functions.php:267
msgid "are typing"
msgstr ""

#: includes/functions.php:239
msgid "Are you sure you want to block this user?"
msgstr ""

#: includes/functions.php:207
msgid "Are you sure you want to clear your chat history?"
msgstr ""

#: includes/functions.php:395
msgid "Are you sure you want to delete this group?"
msgstr ""

#: includes/functions.php:413
msgid "Are you sure you want to delete this member?"
msgstr ""

#: includes/functions.php:389
msgid "Are you sure you want to leave “((groupname))”?"
msgstr ""

#: admin/class-wp-guppy-admin.php:351
msgid "Are you sure you want to reset databse?"
msgstr ""

#: includes/functions.php:291
msgid "Are you sure you want to unblock this user?"
msgstr ""

#: includes/functions.php:523 includes/functions.php:524
msgid "Are you sure? you want to delete"
msgstr ""

#: includes/functions.php:421
msgid "Assign a new group admin"
msgstr ""

#: includes/functions.php:422
msgid "Assign group admin text"
msgstr ""

#: admin/settings/templates/general-options.php:92
msgid "Assign roles"
msgstr ""

#: includes/functions.php:171 includes/functions.php:172
msgid "Audio"
msgstr ""

#: admin/settings/templates/media-options.php:85
msgid "Audio sharing"
msgstr ""

#: includes/functions.php:569 includes/functions.php:570
msgid "August"
msgstr ""

#: admin/class-wp-guppy-admin.php:409 includes/class-wp-guppy-rest-api.php:1055
msgid "Authorization Token does not found!"
msgstr ""

#: includes/functions.php:426
msgid "Auto Invite receiver message text"
msgstr ""

#: includes/functions.php:428
msgid "Auto Invite sender message text"
msgstr ""

#: admin/settings/settings.php:116
msgid "Available time slots"
msgstr ""

#: includes/functions.php:750
msgid "avi"
msgstr ""

#: includes/functions.php:420
msgid "Befoe you leave text"
msgstr ""

#: includes/functions.php:419
msgid "Before you leave"
msgstr ""

#: includes/functions.php:474
msgid "Block list tab text"
msgstr ""

#: includes/functions.php:185 includes/functions.php:186
#: includes/functions.php:203 includes/functions.php:204
msgid "Block user"
msgstr ""

#: includes/functions.php:244
msgid "Block user button"
msgstr ""

#: includes/functions.php:240
msgid "Block user description?"
msgstr ""

#: includes/functions.php:242
msgid "Block user title"
msgstr ""

#: includes/functions.php:241
msgid "Block user “((username))”"
msgstr ""

#: includes/functions.php:253 includes/functions.php:254
msgid "Blocked"
msgstr ""

#: includes/functions.php:248
msgid "Blocked user message"
msgstr ""

#: includes/functions.php:135 includes/functions.php:136
#: includes/functions.php:473
msgid "Blocked users"
msgstr ""

#: admin/settings/settings.php:521
msgid "BuddyPress"
msgstr ""

#: admin/settings/templates/bp-groups-options.php:13
msgid "BuddyPress group settings"
msgstr ""

#: includes/functions.php:461
msgid "Cancel"
msgstr ""

#: includes/functions.php:462
msgid "Cancel button text"
msgstr ""

#: includes/functions.php:229 includes/functions.php:230
msgid "Cancel for now"
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:32
msgid "Chat options"
msgstr ""

#: admin/settings/settings.php:506
msgid "Chat tabs"
msgstr ""

#: admin/settings/settings.php:527
msgid "Chats history"
msgstr ""

#: includes/functions.php:205 includes/functions.php:206
msgid "Clear chat"
msgstr ""

#: includes/functions.php:208
msgid "Clear chat description"
msgstr ""

#: admin/settings/templates/tabs-options.php:280
msgid "Clear chat option"
msgstr ""

#: includes/functions.php:297
msgid "Click here"
msgstr ""

#: includes/functions.php:298
msgid "click here"
msgstr ""

#: includes/functions.php:115
msgid "Click on the button below to upload your profile photo"
msgstr ""

#: includes/functions.php:485
msgid "Close (Esc)"
msgstr ""

#: includes/functions.php:441 includes/functions.php:442
msgid "Close all conversation"
msgstr ""

#: includes/functions.php:144
msgid "Contact is not in friend list"
msgstr ""

#: includes/functions.php:469
msgid "Contact list"
msgstr ""

#: includes/functions.php:470
msgid "Contact list tab text"
msgstr ""

#: includes/functions.php:125 includes/functions.php:126
msgid "Contacts"
msgstr ""

#: admin/settings/templates/general-options.php:35
msgid "Copy code"
msgstr ""

#: includes/functions.php:410
msgid "Counter text from other members"
msgstr ""

#: includes/functions.php:337
msgid "Create Group"
msgstr ""

#: includes/functions.php:336 includes/functions.php:338
msgid "Create Group text"
msgstr ""

#: includes/functions.php:359
msgid "Create now"
msgstr ""

#: includes/functions.php:360
msgid "Create now text"
msgstr ""

#: includes/functions.php:455
msgid "Crop image"
msgstr ""

#: includes/functions.php:456
msgid "Crop image text"
msgstr ""

#: includes/functions.php:789
msgid "csv"
msgstr ""

#: admin/settings/templates/media-options.php:48
msgid "Custom folder"
msgstr ""

#: includes/functions.php:477
msgid "Customer support"
msgstr ""

#: includes/functions.php:478
msgid "Customer support tab text"
msgstr ""

#: admin/settings/settings.php:510
msgid "Database"
msgstr ""

#: includes/functions.php:577 includes/functions.php:578
msgid "December"
msgstr ""

#: includes/functions.php:149 includes/functions.php:150
msgid "Decline"
msgstr ""

#: includes/functions.php:140
msgid "Decline User Text"
msgstr ""

#: admin/settings/templates/tabs-options.php:64
msgid "Default active tab"
msgstr ""

#: admin/settings/settings.php:193
msgid "Default message"
msgstr ""

#: includes/functions.php:416
msgid "Delet group member button text"
msgstr ""

#: includes/functions.php:414
msgid "Delet group member desc"
msgstr ""

#: includes/functions.php:412
msgid "Delet group member text"
msgstr ""

#: includes/functions.php:299 includes/functions.php:300
msgid "Delete"
msgstr ""

#: includes/functions.php:325
msgid "Delete group conversation"
msgstr ""

#: includes/functions.php:326
msgid "Delete group conversation text"
msgstr ""

#: includes/functions.php:396
msgid "Delete group desc"
msgstr ""

#: includes/functions.php:376
msgid "Delete group message text"
msgstr ""

#: includes/functions.php:398
msgid "Delete group option text"
msgstr ""

#: includes/functions.php:394
msgid "Delete group text"
msgstr ""

#: admin/settings/templates/tabs-options.php:265
msgid "Delete message option"
msgstr ""

#: includes/functions.php:519
msgid "Delete selected"
msgstr ""

#: includes/functions.php:520
msgid "Delete selected text"
msgstr ""

#: includes/functions.php:393
msgid "Delete “((groupname))”"
msgstr ""

#: includes/functions.php:411
msgid "Delete “((username))”"
msgstr ""

#: includes/functions.php:306
msgid "Deleted message"
msgstr ""

#: includes/functions.php:237
msgid "Details"
msgstr ""

#: includes/functions.php:238
msgid "Details text"
msgstr ""

#: admin/settings/templates/media-options.php:181
#: admin/settings/templates/media-options.php:192
#: admin/settings/templates/media-options.php:203
#: admin/settings/templates/pusher-options.php:32
#: admin/settings/templates/real-time-chat-options.php:49
#: admin/settings/templates/real-time-chat-options.php:60
msgid "Disable"
msgstr ""

#: includes/functions.php:364
msgid "Disable group text"
msgstr ""

#: includes/functions.php:400
msgid "Disable reply text"
msgstr ""

#: admin/settings/templates/tabs-options.php:236
msgid "Display name as"
msgstr ""

#: includes/functions.php:510
msgid "Do you have account text"
msgstr ""

#: includes/functions.php:509
msgid "Do you have account?"
msgstr ""

#: includes/functions.php:781
msgid "doc"
msgstr ""

#: admin/settings/templates/tabs-options.php:103
msgid "Dock layout Image"
msgstr ""

#: includes/functions.php:175 includes/functions.php:176
msgid "Document"
msgstr ""

#: includes/functions.php:782
msgid "docx"
msgstr ""

#: includes/functions.php:506
msgid "Don't have account? text"
msgstr ""

#: includes/functions.php:505
msgid "Don\\'t have account?"
msgstr ""

#: includes/functions.php:303 includes/functions.php:304
msgid "Download"
msgstr ""

#: includes/functions.php:233 includes/functions.php:234
msgid "Download All"
msgstr ""

#: includes/functions.php:339
msgid "Edit Group"
msgstr ""

#: includes/functions.php:465
msgid "Edit group description"
msgstr ""

#: includes/functions.php:466
msgid "Edit group description text"
msgstr ""

#: includes/functions.php:321
msgid "Edit group preferences"
msgstr ""

#: includes/functions.php:322
msgid "Edit group preferences text"
msgstr ""

#: includes/functions.php:340
msgid "Edit Group text"
msgstr ""

#: includes/functions.php:347
msgid "Edit group title"
msgstr ""

#: includes/functions.php:348
msgid "Edit group title text"
msgstr ""

#: includes/functions.php:1237
msgid "Email"
msgstr ""

#: includes/functions.php:107 includes/functions.php:108
msgid "Email address"
msgstr ""

#: admin/settings/templates/email-options.php:63
msgid "Email content"
msgstr ""

#: includes/functions.php:500
msgid "Email description text"
msgstr ""

#: admin/settings/templates/email-options.php:29
msgid "Email header logo"
msgstr ""

#: admin/settings/templates/email-options.php:27
msgid "Email settings"
msgstr ""

#: admin/settings/settings.php:513
msgid "Email templates"
msgstr ""

#: admin/settings/templates/media-options.php:186
msgid "Emoji sharing"
msgstr ""

#: includes/functions.php:446
msgid "Empty fields required text."
msgstr ""

#: includes/functions.php:454
msgid "Empty input field error text"
msgstr ""

#: admin/settings/templates/media-options.php:179
#: admin/settings/templates/media-options.php:190
#: admin/settings/templates/media-options.php:201
#: admin/settings/templates/pusher-options.php:30
#: admin/settings/templates/real-time-chat-options.php:47
#: admin/settings/templates/real-time-chat-options.php:58
msgid "Enable"
msgstr ""

#: admin/settings/templates/tabs-options.php:165
msgid "Enable floating messenger"
msgstr ""

#: admin/settings/templates/tabs-options.php:75
msgid "Enable tabs"
msgstr ""

#: admin/settings/templates/tabs-options.php:179
msgid "Enable whatsapp support"
msgstr ""

#: admin/settings/templates/tabs-options.php:151
msgid "Enable widget window"
msgstr ""

#: admin/settings/templates/tabs-options.php:115
msgid "Enter bottom"
msgstr ""

#: admin/settings/templates/tabs-options.php:104
msgid "Enter dock layout image URL"
msgstr ""

#: includes/functions.php:349
msgid "Enter group title here"
msgstr ""

#: admin/class-user-purchase-verify.php:285
#: admin/settings/templates/license-options.php:12
msgid "Enter purchase code"
msgstr ""

#: admin/settings/templates/tabs-options.php:118
msgid "Enter right"
msgstr ""

#: admin/class-user-purchase-verify.php:253
msgid "Envato purchase code"
msgstr ""

#: admin/class-user-purchase-verify.php:246
msgid "Envato purchase code Verify"
msgstr ""

#: admin/settings/templates/translation-options.php:43
msgid "EULA agreement"
msgstr ""

#: admin/settings/templates/translation-options.php:39
msgid "EULA agreement for mobile-app"
msgstr ""

#: admin/settings/templates/tabs-options.php:135
msgid "Exlude on page"
msgstr ""

#: includes/functions.php:223 includes/functions.php:224
msgid "Explain issue in detail"
msgstr ""

#: includes/functions.php:753
msgid "f4v"
msgstr ""

#: includes/functions.php:557 includes/functions.php:558
msgid "February"
msgstr ""

#: admin/settings/templates/media-options.php:145
msgid "File sharing"
msgstr ""

#: admin/settings/templates/tabs-options.php:238
msgid "First name"
msgstr ""

#: admin/settings/templates/tabs-options.php:242
msgid "First Name first letter of last name"
msgstr ""

#: includes/functions.php:719
msgid "flac"
msgstr ""

#: admin/settings/templates/tabs-options.php:99
msgid "Floating widget settings"
msgstr ""

#: includes/functions.php:752
msgid "flv"
msgstr ""

#: includes/functions.php:438
msgid "For all post text"
msgstr ""

#: includes/functions.php:437
msgid "For all posts"
msgstr ""

#: includes/functions.php:435
msgid "For this post"
msgstr ""

#: includes/functions.php:436
msgid "For this post text"
msgstr ""

#: includes/functions.php:551 includes/functions.php:552
msgid "Friday"
msgstr ""

#: includes/functions.php:472
msgid "Friend list tab text"
msgstr ""

#: includes/functions.php:133 includes/functions.php:134
#: includes/functions.php:471
msgid "Friends"
msgstr ""

#: includes/functions.php:105 includes/functions.php:106
#: admin/settings/templates/tabs-options.php:240
msgid "Full name"
msgstr ""

#: includes/functions.php:486
msgid "Gallery close button text"
msgstr ""

#: includes/functions.php:482
msgid "Gallery next button text"
msgstr ""

#: includes/functions.php:484
msgid "Gallery previous button text"
msgstr ""

#: admin/settings/settings.php:505
msgid "General"
msgstr ""

#: admin/settings/templates/general-options.php:30
msgid "General settings"
msgstr ""

#: includes/functions.php:460
msgid "Geo location error text"
msgstr ""

#: includes/functions.php:75
msgid "gif"
msgstr ""

#: includes/functions.php:489
msgid "Group Chat"
msgstr ""

#: includes/functions.php:490
msgid "Group chat header text"
msgstr ""

#: includes/functions.php:429
msgid "Group chats"
msgstr ""

#: includes/functions.php:372
msgid "Group created notify"
msgstr ""

#: includes/functions.php:467
msgid "Group description"
msgstr ""

#: includes/functions.php:468
msgid "Group description heading text"
msgstr ""

#: includes/functions.php:378
msgid "Group removed Notify"
msgstr ""

#: includes/functions.php:350
msgid "group title placeholder text"
msgstr ""

#: includes/functions.php:374
msgid "Group updated notify"
msgstr ""

#: includes/functions.php:329
msgid "Group users"
msgstr ""

#: includes/functions.php:330
msgid "Group users text"
msgstr ""

#: includes/functions.php:430
msgid "Groups tab heading text"
msgstr ""

#: includes/functions.php:143
msgid ""
"Hey there! It looks like this contact is not in your friend list. Would you "
"like to chat with this user?"
msgstr ""

#: includes/functions.php:145
msgid ""
"Hey there, I would like to add you in my friend list, Please hit “Accept” to "
"start chatting"
msgstr ""

#: includes/class-wp-guppy-rest-api.php:2040
msgid ""
"Hey,\n"
"\n"
"?{{who_report}}? reported a complaint of ?{{report_against}}? against ?"
"{{reason}}?. Please read the description below. \n"
"\n"
"{{user_content}} \n"
"\n"
"Thanks & regards \n"
"?{{who_report}}?"
msgstr ""

#: admin/settings/templates/email-options.php:16
msgid ""
"Hey,\n"
"\n"
"“{{who_report}}” reported a complaint of “{{report_against}}” against "
"“{{reason}}”. Please read the description below. \n"
"\n"
"{{user_content}} \n"
"\n"
"Thanks & regards \n"
"“{{who_report}}”"
msgstr ""

#: admin/settings/templates/tabs-options.php:325
msgid "Hide account settings"
msgstr ""

#: admin/settings/templates/tabs-options.php:340
msgid "Hide online users list"
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:84
msgid "Host url"
msgstr ""

#. Author URI of the plugin
msgid "https://themeforest.net/user/amentotech/portfolio"
msgstr ""

#. URI of the plugin
msgid "https://wp-guppy.com/"
msgstr ""

#: admin/settings/templates/media-options.php:55
msgid "Image sharing"
msgstr ""

#: admin/settings/templates/tabs-options.php:109
msgid "Image URL"
msgstr ""

#: includes/functions.php:690
msgid "Inappropriate Content"
msgstr ""

#: includes/functions.php:1349
msgid "Inbox"
msgstr ""

#: admin/settings/templates/tabs-options.php:122
msgid "Include on page"
msgstr ""

#: includes/functions.php:450
msgid "Input params validation error."
msgstr ""

#: includes/functions.php:110
msgid "Invalid email address"
msgstr ""

#: includes/functions.php:452
msgid "Invalid file type or file size error text."
msgstr ""

#: includes/functions.php:451
msgid "Invalid file type or file size."
msgstr ""

#: includes/functions.php:141 includes/functions.php:142
msgid "Invite"
msgstr ""

#: includes/functions.php:265
msgid "is typing"
msgstr ""

#: includes/functions.php:555 includes/functions.php:556
msgid "January"
msgstr ""

#: includes/functions.php:404
msgid "Join group member text"
msgstr ""

#: includes/functions.php:74
msgid "jpeg"
msgstr ""

#: includes/functions.php:72
msgid "jpg"
msgstr ""

#: includes/functions.php:567 includes/functions.php:568
msgid "July"
msgstr ""

#: includes/functions.php:565 includes/functions.php:566
msgid "June"
msgstr ""

#: admin/settings/templates/media-options.php:58
#: admin/settings/templates/media-options.php:88
#: admin/settings/templates/media-options.php:118
#: admin/settings/templates/media-options.php:148
msgid "KB"
msgstr ""

#: includes/functions.php:495
msgid "Last chated on ((sent_time))"
msgstr ""

#: admin/settings/templates/tabs-options.php:239
msgid "Last name"
msgstr ""

#: admin/settings/templates/tabs-options.php:241
msgid "Last name first name"
msgstr ""

#: includes/functions.php:323
msgid "Leave group"
msgstr ""

#: includes/functions.php:408
msgid "Leave group member text"
msgstr ""

#: includes/functions.php:324 includes/functions.php:392
msgid "Leave group text"
msgstr ""

#: includes/functions.php:390
msgid "Leaving group desc"
msgstr ""

#: includes/functions.php:388
msgid "Leaving group text"
msgstr ""

#: includes/functions.php:387
msgid "Leaving group?"
msgstr ""

#: includes/functions.php:268
msgid "Less than 4 users are typing"
msgstr ""

#: includes/functions.php:457
msgid "Let’s chat together"
msgstr ""

#: admin/settings/settings.php:535
msgid "License"
msgstr ""

#: admin/class-user-purchase-verify.php:226
#: admin/class-user-purchase-verify.php:227
msgid "License activation"
msgstr ""

#: includes/functions.php:235 includes/functions.php:236
msgid "Load more"
msgstr ""

#: includes/functions.php:177 includes/functions.php:178
msgid "Location"
msgstr ""

#: admin/settings/templates/media-options.php:175
msgid "Location sharing"
msgstr ""

#: includes/functions.php:433
msgid "Login"
msgstr ""

#: includes/functions.php:434
msgid "Login tab heading text"
msgstr ""

#: includes/functions.php:103 includes/functions.php:104
msgid "Logout"
msgstr ""

#: includes/functions.php:355
msgid "MAKE ADMIN"
msgstr ""

#: includes/functions.php:1310
msgid "Make admin"
msgstr ""

#: includes/functions.php:356
msgid "Make admin text"
msgstr ""

#: includes/functions.php:363
msgid "Make disable replies of this group"
msgstr ""

#: includes/functions.php:311
msgid "Map"
msgstr ""

#: includes/functions.php:312
msgid "Map text for rect app"
msgstr ""

#: includes/functions.php:559 includes/functions.php:560
msgid "March"
msgstr ""

#: includes/functions.php:440
msgid "Maximum files allowable error message"
msgstr ""

#: includes/functions.php:439
msgid "Maximum number of allowable file uploads has been exceeded"
msgstr ""

#: includes/functions.php:563 includes/functions.php:564
msgid "May"
msgstr ""

#: admin/settings/settings.php:508
msgid "Media"
msgstr ""

#: includes/functions.php:231 includes/functions.php:232
msgid "Media & attachments"
msgstr ""

#: admin/settings/templates/media-options.php:33
msgid "Media settings"
msgstr ""

#: includes/functions.php:487
msgid "message loading"
msgstr ""

#: includes/functions.php:496
msgid "Message sent time text"
msgstr ""

#: includes/functions.php:515
msgid "Messages"
msgstr ""

#: includes/functions.php:448
msgid "Microphone connection error."
msgstr ""

#: includes/functions.php:756
msgid "mkv"
msgstr ""

#: includes/functions.php:543 includes/functions.php:544
msgid "Monday"
msgstr ""

#: includes/functions.php:317
msgid "more"
msgstr ""

#: includes/functions.php:270
msgid "More than 4 users are typing"
msgstr ""

#: includes/functions.php:751
msgid "mov"
msgstr ""

#: includes/functions.php:718
msgid "mp3"
msgstr ""

#: includes/functions.php:746
msgid "mp4"
msgstr ""

#: includes/functions.php:754
msgid "mpeg"
msgstr ""

#: includes/functions.php:101
msgid "Mute alerts"
msgstr ""

#: includes/functions.php:197 includes/functions.php:198
msgid "Mute conversation"
msgstr ""

#: includes/functions.php:102
msgid "Mute notifications"
msgstr ""

#: includes/functions.php:503 includes/functions.php:1233
msgid "Name"
msgstr ""

#: includes/functions.php:504
msgid "Name text"
msgstr ""

#: includes/functions.php:529
msgid ""
"Need help? Click on the user to start a quick {{conversation_name}} "
"conversation"
msgstr ""

#: includes/functions.php:481
msgid "Next"
msgstr ""

#: includes/functions.php:157 includes/functions.php:158
msgid "No attachments to show"
msgstr ""

#: includes/functions.php:580
msgid "No longer support member text"
msgstr ""

#: includes/functions.php:131 includes/functions.php:132
msgid "No results to show"
msgstr ""

#: includes/functions.php:245 includes/functions.php:246
msgid "Not right now"
msgstr ""

#: admin/settings/templates/media-options.php:37
msgid "Notification bell url"
msgstr ""

#: includes/functions.php:575 includes/functions.php:576
msgid "November"
msgstr ""

#: includes/functions.php:573 includes/functions.php:574
msgid "October"
msgstr ""

#: includes/functions.php:189 includes/functions.php:190
msgid "Offline"
msgstr ""

#: admin/settings/settings.php:199
msgid "Offline message"
msgstr ""

#: includes/functions.php:747
msgid "ogv"
msgstr ""

#: admin/settings/templates/general-options.php:83
msgid "ON"
msgstr ""

#: includes/functions.php:191 includes/functions.php:192
msgid "Online"
msgstr ""

#: includes/functions.php:526
msgid "Online team respond text"
msgstr ""

#: admin/class-user-purchase-verify.php:102
#: admin/class-user-purchase-verify.php:148
#: admin/class-user-purchase-verify.php:188
#: admin/class-user-purchase-verify.php:193
msgid "Oops!"
msgstr ""

#: admin/settings/settings.php:253
msgid "Oops! it looks like you missed something"
msgstr ""

#: admin/settings/settings.php:263
#, php-format
msgid ""
"Oops! there is an issue with your <strong>%s</strong> available time slot"
msgstr ""

#: includes/functions.php:367 includes/functions.php:368
msgid "Oops..."
msgstr ""

#: includes/functions.php:443
msgid "Open in messenger"
msgstr ""

#: includes/functions.php:444
msgid "Open in messenger text"
msgstr ""

#: admin/settings/templates/tabs-options.php:211
msgid "Other settings"
msgstr ""

#: includes/functions.php:693
msgid "Others"
msgstr ""

#: includes/functions.php:525
msgid "Our online team will respond in few minutes"
msgstr ""

#: includes/functions.php:333
msgid "OWNER"
msgstr ""

#: includes/functions.php:334
msgid "OWNER text"
msgstr ""

#: admin/settings/templates/email-options.php:53
msgid "Params"
msgstr ""

#: includes/functions.php:111 includes/functions.php:112
msgid "Password"
msgstr ""

#: includes/functions.php:780
msgid "pdf"
msgstr ""

#: includes/functions.php:113 includes/functions.php:114
#: includes/functions.php:1241
msgid "Phone"
msgstr ""

#: includes/functions.php:498
msgid "Phone description text"
msgstr ""

#: includes/functions.php:173 includes/functions.php:174
msgid "Photo"
msgstr ""

#: admin/settings/settings.php:349
msgid "Please activate the group componant"
msgstr ""

#: admin/class-user-purchase-verify.php:86
msgid ""
"Please activate WP Guppy license to see all the settings. Click below button "
"to start activating"
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:94
msgid "Please add the available port for node server, default would be 81."
msgstr ""

#: admin/settings/templates/email-options.php:32
msgid ""
"Please add the email logo here, leave this empty to hide the logo from the "
"email."
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:87
msgid "Please add the host url, it could be https://yourdomain.com"
msgstr ""

#: admin/settings/templates/tabs-options.php:116
#: admin/settings/templates/tabs-options.php:119
msgid "Please be sure space value should not be more than 150"
msgstr ""

#: includes/functions.php:447
msgid "Please connect microphone and allow the permission."
msgstr ""

#: admin/settings/templates/translation-options.php:18
msgid "Please don't remove or make any change in "
msgstr ""

#: admin/settings/templates/email-options.php:66
msgid "Please don't use any HTM tags into this template"
msgstr ""

#: includes/functions.php:445
msgid "Please fill all the required fields."
msgstr ""

#: includes/class-wp-guppy-rest-api.php:6363
msgid "Please fill the given details"
msgstr ""

#: includes/functions.php:217
msgid "Please fill the report form below so we can review."
msgstr ""

#: includes/functions.php:369
msgid "Please select atleast one admin before you leave"
msgstr ""

#: admin/settings/templates/tabs-options.php:257
msgid "Please separate multiple words with a comma (,) without any space"
msgstr ""

#: includes/functions.php:109
msgid "Please, enter a valid email address"
msgstr ""

#: includes/functions.php:453
msgid "Please, enter all the required details."
msgstr ""

#: includes/functions.php:539
msgid "pm"
msgstr ""

#: includes/functions.php:73
msgid "png"
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:91
msgid "Port ID"
msgstr ""

#: includes/functions.php:491
msgid "Post Chat"
msgstr ""

#: includes/functions.php:492
msgid "Post chat header text"
msgstr ""

#: includes/functions.php:163
msgid "Post chat history"
msgstr ""

#: includes/functions.php:475
msgid "Post chats"
msgstr ""

#: includes/functions.php:476
msgid "Post list tab text"
msgstr ""

#: includes/functions.php:164
msgid "Posts chat"
msgstr ""

#: includes/functions.php:785
msgid "ppt"
msgstr ""

#: includes/functions.php:786
msgid "pptx"
msgstr ""

#: includes/functions.php:483
msgid "Previous"
msgstr ""

#: admin/settings/templates/style-options.php:22
msgid "Primary color"
msgstr ""

#: includes/functions.php:201 includes/functions.php:202
msgid "Privacy settings"
msgstr ""

#: includes/functions.php:692
msgid "Privacy violates"
msgstr ""

#: includes/functions.php:493
msgid "Private Chat"
msgstr ""

#: includes/functions.php:494
msgid "Private chat header text"
msgstr ""

#: includes/functions.php:431
msgid "Private chats"
msgstr ""

#: includes/functions.php:432
msgid "Private tab heading text"
msgstr ""

#: includes/functions.php:167 includes/functions.php:168
msgid "Profile"
msgstr ""

#: includes/functions.php:99 includes/functions.php:100
msgid "Profile settings"
msgstr ""

#: admin/settings/settings.php:530
msgid "Push notification"
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:36
msgid "Pusher channel"
msgstr ""

#: admin/settings/templates/pusher-options.php:26
#: admin/settings/templates/real-time-chat-options.php:43
msgid "Pusher settings"
msgstr ""

#: includes/functions.php:156
msgid "Read conversation for Admin"
msgstr ""

#: admin/settings/settings.php:509
msgid "Real time chat"
msgstr ""

#: admin/settings/templates/pusher-options.php:22
#: admin/settings/templates/real-time-chat-options.php:28
msgid "Real-time chat settings"
msgstr ""

#: admin/settings/templates/email-options.php:57
msgid "Reason(s) of reporting"
msgstr ""

#: includes/functions.php:501
msgid "Recent online friends"
msgstr ""

#: includes/functions.php:502
msgid "Recent online friends text"
msgstr ""

#: includes/functions.php:308
msgid "Recording text for rect app"
msgstr ""

#: includes/functions.php:307
msgid "Recording..."
msgstr ""

#: includes/functions.php:119 includes/functions.php:120
msgid "Remove"
msgstr ""

#: includes/functions.php:406
msgid "Remove group member text"
msgstr ""

#: admin/settings/templates/license-options.php:10
msgid "Remove Guppy Purchase License"
msgstr ""

#: admin/class-user-purchase-verify.php:306
#: admin/settings/templates/license-options.php:17
msgid "Remove license"
msgstr ""

#: includes/functions.php:295 includes/functions.php:296
msgid "Reply message"
msgstr ""

#: includes/functions.php:211 includes/functions.php:212
msgid "Report"
msgstr ""

#: admin/settings/settings.php:512
#: admin/settings/templates/report-options.php:15
msgid "Report a user"
msgstr ""

#: admin/settings/templates/email-options.php:36
msgid "Report a user email"
msgstr ""

#: admin/settings/templates/report-options.php:19
msgid "Report a user repeater field"
msgstr ""

#: includes/functions.php:213 includes/functions.php:214
msgid "Report Group"
msgstr ""

#: includes/functions.php:327
msgid "Report group"
msgstr ""

#: includes/functions.php:328
msgid "Report group text"
msgstr ""

#: includes/functions.php:220
msgid "Report Title"
msgstr ""

#: includes/functions.php:218
msgid "Report user description"
msgstr ""

#: includes/functions.php:216
msgid "Report user heading"
msgstr ""

#: admin/settings/templates/tabs-options.php:295
msgid "Report user option"
msgstr ""

#: includes/functions.php:215
msgid "Report “((username))”"
msgstr ""

#: includes/functions.php:127
msgid "Requests"
msgstr ""

#: includes/functions.php:128
msgid "Requests heading text"
msgstr ""

#: includes/functions.php:263 includes/functions.php:264
msgid "Resend anyway"
msgstr ""

#: admin/settings/templates/database-options.php:13
msgid "Reset database"
msgstr ""

#: admin/settings/templates/database-options.php:17
msgid "Reset guppy tables"
msgstr ""

#: includes/functions.php:261 includes/functions.php:262
msgid "Respond to invite"
msgstr ""

#: admin/settings/templates/database-options.php:19
msgid "Rest database"
msgstr ""

#: admin/settings/templates/license-options.php:5
msgid "Revoke License"
msgstr ""

#: admin/settings/templates/general-options.php:40
msgid "Role management"
msgstr ""

#: includes/functions.php:553 includes/functions.php:554
msgid "Saturday"
msgstr ""

#: admin/settings/settings.php:206
msgid "Save & update"
msgstr ""

#: includes/functions.php:123 includes/functions.php:124
#: admin/settings/settings.php:563
msgid "Save changes"
msgstr ""

#: includes/functions.php:162
msgid "Search Chat"
msgstr ""

#: includes/functions.php:161
msgid "Search chat"
msgstr ""

#: includes/functions.php:129 includes/functions.php:130
msgid "Search here"
msgstr ""

#: includes/functions.php:319
msgid "Search in conversation"
msgstr ""

#: includes/functions.php:320
msgid "Search in conversation text"
msgstr ""

#: includes/functions.php:383
msgid "Search user"
msgstr ""

#: includes/functions.php:384
msgid "Search user Heading text"
msgstr ""

#: includes/functions.php:381
msgid "Search user here"
msgstr ""

#: includes/functions.php:382
msgid "Search user text"
msgstr ""

#: includes/functions.php:181 includes/functions.php:182
msgid "Searching results"
msgstr ""

#: admin/settings/templates/style-options.php:28
msgid "Secondary color"
msgstr ""

#: admin/class-user-purchase-verify.php:103
#: admin/class-user-purchase-verify.php:149
msgid ""
"Security check failed, this could be because of your browser cache. Please "
"clear the cache and check it again"
msgstr ""

#: includes/functions.php:370
msgid "Select admin before you leave text."
msgstr ""

#: includes/functions.php:517
msgid "Select all chats"
msgstr ""

#: includes/functions.php:518
msgid "Select all chats text"
msgstr ""

#: includes/functions.php:521
msgid "Select all conversation"
msgstr ""

#: includes/functions.php:522
msgid "Select all conversation text"
msgstr ""

#: includes/functions.php:155
msgid "Select chat to read the conversation"
msgstr ""

#: includes/functions.php:351
msgid "Select group users"
msgstr ""

#: includes/functions.php:352
msgid "Select group users text"
msgstr ""

#: admin/settings/templates/tabs-options.php:215
msgid "Select messenger page"
msgstr ""

#: includes/functions.php:221 includes/functions.php:222
msgid "Select report reason"
msgstr ""

#: includes/functions.php:153
msgid "Select the user to start your conversation"
msgstr ""

#: admin/settings/settings.php:176
msgid "Select time zone"
msgstr ""

#: includes/functions.php:313
msgid "Send current location"
msgstr ""

#: includes/functions.php:314
msgid "Send location text for rect app"
msgstr ""

#: includes/class-wp-guppy-rest-api.php:1344 includes/functions.php:137
#: includes/functions.php:138
msgid "Sent"
msgstr ""

#: includes/functions.php:283 includes/functions.php:284
msgid "Sent you a location"
msgstr ""

#: includes/functions.php:289 includes/functions.php:290
msgid "Sent you a voice note"
msgstr ""

#: includes/functions.php:277 includes/functions.php:278
msgid "Sent you an attachment"
msgstr ""

#: includes/functions.php:571 includes/functions.php:572
msgid "September"
msgstr ""

#: includes/functions.php:423
msgid "Set admin and leave the group"
msgstr ""

#: includes/functions.php:424
msgid "Set admin button text"
msgstr ""

#: includes/functions.php:480
msgid "Setting tab text"
msgstr ""

#: wp-guppy.php:93 admin/class-user-purchase-verify.php:72
#: includes/functions.php:193 includes/functions.php:194
#: includes/functions.php:479
msgid "Settings"
msgstr ""

#: admin/settings/templates/general-options.php:32
msgid "Shortcode"
msgstr ""

#: includes/functions.php:511
msgid "Sign in now"
msgstr ""

#: includes/functions.php:512
msgid "Sign in now text"
msgstr ""

#: includes/functions.php:458
msgid "Sign in widget box header text"
msgstr ""

#: admin/settings/settings.php:531
msgid "SMS / Email Notification"
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:54
msgid "Socket io settings"
msgstr ""

#: admin/settings/templates/real-time-chat-options.php:38
msgid "Socket-io"
msgstr ""

#: includes/functions.php:449
msgid "Something went wrong."
msgstr ""

#: includes/functions.php:459
msgid "Sorry, your browser does not support HTML5 geolocation."
msgstr ""

#: includes/functions.php:691
msgid "Spam"
msgstr ""

#: includes/functions.php:508
msgid "Start as guest login text"
msgstr ""

#: includes/functions.php:507
msgid "Start as guest today"
msgstr ""

#: includes/functions.php:151
msgid "Start chat"
msgstr ""

#: includes/functions.php:152
msgid "Start chat text"
msgstr ""

#: includes/functions.php:154
msgid "Start conversation"
msgstr ""

#: includes/functions.php:121
msgid "Start now"
msgstr ""

#: includes/functions.php:122
msgid "Start now text"
msgstr ""

#: includes/functions.php:309
msgid "Stop"
msgstr ""

#: includes/functions.php:310
msgid "Stop text for rect app"
msgstr ""

#: admin/settings/settings.php:507
msgid "Styles"
msgstr ""

#: admin/settings/templates/style-options.php:18
msgid "Styling settings"
msgstr ""

#: admin/settings/templates/email-options.php:47
msgid "Subject"
msgstr ""

#: includes/functions.php:227 includes/functions.php:228
msgid "Submit report"
msgstr ""

#: includes/functions.php:541 includes/functions.php:542
msgid "Sunday"
msgstr ""

#: admin/settings/templates/bp-groups-options.php:17
msgid "Sync BuddyPress groups in WP Guppy"
msgstr ""

#: admin/settings/templates/bp-groups-options.php:19
msgid "Sync now"
msgstr ""

#: admin/settings/templates/tabs-options.php:60
msgid "Tabs settings"
msgstr ""

#: admin/settings/templates/translation-options.php:53
msgid "Terms & condiation"
msgstr ""

#: admin/settings/templates/style-options.php:34
msgid "Text color"
msgstr ""

#: includes/class-wp-guppy-rest-api.php:5753
msgid "These file types are not allowed!"
msgstr ""

#: admin/class-user-purchase-verify.php:189
msgid "This code is invalid for this product!"
msgstr ""

#: includes/functions.php:375
msgid "This group is no longer available."
msgstr ""

#: includes/functions.php:305
msgid "This message was deleted"
msgstr ""

#: includes/functions.php:1230
msgid ""
"This settings will be added to WP plugin. You may leave this infromation "
"empty"
msgstr ""

#: includes/functions.php:579
msgid "This user is no longer in the support team"
msgstr ""

#: admin/settings/templates/general-options.php:98
#, php-format
msgid ""
"This will allow the \"%s\" role, to start the chat with the below roles. "
"Leave this empty to show users from all the roles."
msgstr ""

#: admin/settings/templates/general-options.php:126
msgid ""
"This will allow the logged-in users to start chatting on the post detail "
"page. You can enable which post type should show the chat window."
msgstr ""

#: includes/functions.php:549 includes/functions.php:550
msgid "Thursday"
msgstr ""

#: admin/settings/templates/tabs-options.php:310
msgid "Time format"
msgstr ""

#: includes/functions.php:219
msgid "Title the issue"
msgstr ""

#: includes/functions.php:335
msgid "to create a new group"
msgstr ""

#: includes/functions.php:343
msgid "to upload group photo"
msgstr ""

#: includes/functions.php:533
msgid "Today"
msgstr ""

#: includes/functions.php:534
msgid "Today message time text"
msgstr ""

#: admin/settings/settings.php:511
msgid "Translation"
msgstr ""

#: admin/settings/templates/translation-options.php:17
msgid "Translation settings"
msgstr ""

#: includes/functions.php:545 includes/functions.php:546
msgid "Tuesday"
msgstr ""

#: includes/functions.php:790
msgid "txt"
msgstr ""

#: includes/functions.php:180
msgid "Type message"
msgstr ""

#: includes/functions.php:179
msgid "Type your message here"
msgstr ""

#: includes/functions.php:266
msgid "Typing for one user"
msgstr ""

#: includes/functions.php:183 includes/functions.php:184
msgid "Unblock"
msgstr ""

#: includes/functions.php:294
msgid "Unblock button"
msgstr ""

#: includes/functions.php:301
msgid "Unblock now"
msgstr ""

#: includes/functions.php:302
msgid "Unblock now "
msgstr ""

#: includes/functions.php:187 includes/functions.php:188
msgid "Unblock user"
msgstr ""

#: includes/functions.php:292
msgid "Unblock user description"
msgstr ""

#: includes/functions.php:250
msgid "Unblock user heading"
msgstr ""

#: includes/functions.php:249
msgid "Unblock user “((username))”"
msgstr ""

#: includes/functions.php:199 includes/functions.php:200
msgid "Unmute conversation"
msgstr ""

#: includes/functions.php:353
msgid "Update group users"
msgstr ""

#: includes/functions.php:354
msgid "Update group users text"
msgstr ""

#: includes/functions.php:361
msgid "Update now"
msgstr ""

#: includes/functions.php:362
msgid "Update now text"
msgstr ""

#: admin/settings/settings.php:59
msgid "Update status"
msgstr ""

#: admin/settings/templates/media-options.php:44
msgid "Upload Attachments"
msgstr ""

#: includes/functions.php:341
msgid "Upload group photo"
msgstr ""

#: includes/functions.php:342 includes/functions.php:344
msgid "Upload group photo text"
msgstr ""

#: includes/functions.php:117
msgid "Upload photo"
msgstr ""

#: includes/functions.php:118
msgid "Upload photo button text"
msgstr ""

#: includes/functions.php:116
msgid "Upload photo description text"
msgstr ""

#: includes/functions.php:276
msgid "Uploading media message text"
msgstr ""

#: includes/class-wp-guppy-rest-api.php:860
msgid "User EULA agreemnt"
msgstr ""

#: admin/settings/templates/email-options.php:58
msgid "User issue reporting description"
msgstr ""

#: includes/functions.php:318
msgid "User more text"
msgstr ""

#: admin/settings/templates/email-options.php:56
msgid "User name against report"
msgstr ""

#: includes/class-wp-guppy-rest-api.php:1009
msgid "user name and password are required fields."
msgstr ""

#: includes/class-wp-guppy-rest-api.php:963
msgid "user name or password is not correct"
msgstr ""

#: admin/settings/templates/email-options.php:55
msgid "User name who is reporting"
msgstr ""

#: includes/class-wp-guppy-rest-api.php:2038
#: admin/settings/templates/email-options.php:14
msgid "User reported against {{reason}}"
msgstr ""

#: includes/functions.php:282
msgid "User sent a location"
msgstr ""

#: includes/functions.php:288
msgid "User sent a voice note"
msgstr ""

#: includes/functions.php:274
msgid "User sent an attachment text"
msgstr ""

#: includes/functions.php:169 includes/functions.php:170
#: includes/functions.php:315
msgid "Video"
msgstr ""

#: admin/settings/templates/media-options.php:115
msgid "Video sharing"
msgstr ""

#: includes/functions.php:316
msgid "Video text for rect app"
msgstr ""

#: includes/functions.php:159 includes/functions.php:160
msgid "Voice note"
msgstr ""

#: admin/settings/templates/media-options.php:197
msgid "Voice Note sharing"
msgstr ""

#: includes/functions.php:720
msgid "wav"
msgstr ""

#: admin/settings/templates/pusher-options.php:38
msgid ""
"We have used <a href=\"https://pusher.com/channels\">Pusher Channel API</a> "
"for the real-time chat experience, you must create channel API keys and add "
"into the below settings. You may <a href=\"https://www.youtube.com/watch?"
"v=G5It46mSraI\">check this guide</a>"
msgstr ""

#: includes/functions.php:748
msgid "webm"
msgstr ""

#: includes/functions.php:547 includes/functions.php:548
msgid "Wednesday"
msgstr ""

#: includes/functions.php:527
msgid "WhatsApp"
msgstr ""

#: admin/settings/templates/tabs-options.php:108
msgid "Whatsapp chat background image"
msgstr ""

#: includes/functions.php:531
msgid "WhatsApp chat support"
msgstr ""

#: includes/functions.php:528
msgid "Whatsapp conversation name (like \"Whatsapp\")"
msgstr ""

#: includes/functions.php:488
msgid "Whatsapp message loading text"
msgstr ""

#: includes/functions.php:530
msgid "Whatsapp support title description"
msgstr ""

#: includes/functions.php:532
msgid "Whatsapp support title text"
msgstr ""

#: includes/functions.php:722
msgid "wma"
msgstr ""

#: includes/functions.php:749
msgid "wmv"
msgstr ""

#: admin/settings/settings.php:287
msgid "Wohoo! you have added user's swhatsapp details successfully"
msgstr ""

#: admin/class-user-purchase-verify.php:184
msgid "Woohoo!"
msgstr ""

#: admin/settings/templates/media-options.php:50
msgid "WordPress media"
msgstr ""

#: includes/functions.php:1278 admin/settings/settings.php:446
#: admin/settings/settings.php:447
msgid "WP Guppy"
msgstr ""

#: elementor/config.php:59 wpbakery/vc-guppy.php:27 wpbakery/vc-guppy.php:29
#: wpbakery/vc-guppy.php:30 elementor/shortcodes/wp-guppy-chat.php:39
msgid "WP Guppy Chat"
msgstr ""

#. Description of the plugin
msgid ""
"WP Guppy is a well thought and clinically designed and developed WordPress "
"chat plugin which has been engineered to fulfil the market needs. It is "
"loaded with features without compromising on quality."
msgstr ""

#. Name of the plugin
msgid "WP Guppy Pro"
msgstr ""

#: includes/functions.php:1229
msgid "WP Guppy user settings"
msgstr ""

#: admin/settings/settings.php:431
#, php-format
msgid "WPGuppy created groups %s WPGuppy updated groups %s"
msgstr ""

#: includes/functions.php:783
msgid "xls"
msgstr ""

#: includes/functions.php:784
msgid "xlsx"
msgstr ""

#: admin/settings/templates/general-options.php:70
msgid "YES"
msgstr ""

#: includes/functions.php:243
msgid "Yes! block right now"
msgstr ""

#: includes/functions.php:209 includes/functions.php:210
msgid "Yes! clear all"
msgstr ""

#: includes/functions.php:415
msgid "Yes! detele right now"
msgstr ""

#: includes/functions.php:391
msgid "Yes! leave now"
msgstr ""

#: includes/functions.php:397
msgid "Yes! remove right now"
msgstr ""

#: includes/functions.php:293
msgid "Yes! unblock right now "
msgstr ""

#: includes/functions.php:535
msgid "Yesterday"
msgstr ""

#: includes/functions.php:536
msgid "Yesterday message time text"
msgstr ""

#: includes/functions.php:365 includes/functions.php:366
#: includes/functions.php:385
msgid "You"
msgstr ""

#: includes/class-wp-guppy-rest-api.php:999
msgid "You are logged in"
msgstr ""

#: includes/class-wp-guppy-rest-api.php:1503
msgid "You are not allowed to block admin"
msgstr ""

#: admin/class-wp-guppy-admin.php:404 admin/class-wp-guppy-admin.php:420
#: admin/class-wp-guppy-admin.php:427 admin/class-wp-guppy-admin.php:826
#: admin/class-wp-guppy-admin.php:900 includes/class-wp-guppy-rest-api.php:1050
#: includes/class-wp-guppy-rest-api.php:1066
#: includes/class-wp-guppy-rest-api.php:1191
#: includes/class-wp-guppy-rest-api.php:1204
#: includes/class-wp-guppy-rest-api.php:2925
#: includes/class-wp-guppy-rest-api.php:3553
#: includes/class-wp-guppy-rest-api.php:4094
#: includes/class-wp-guppy-rest-api.php:4106
#: includes/class-wp-guppy-rest-api.php:4536
#: includes/class-wp-guppy-rest-api.php:4769
#: includes/class-wp-guppy-rest-api.php:4828
#: includes/class-wp-guppy-rest-api.php:5166
#: includes/class-wp-guppy-rest-api.php:6064
#: includes/class-wp-guppy-rest-api.php:6118
#: includes/class-wp-guppy-rest-api.php:6153 admin/settings/settings.php:52
#: admin/settings/settings.php:77 admin/settings/settings.php:233
#: admin/settings/settings.php:306 admin/settings/settings.php:343
msgid "You are not allowed to perform this action!"
msgstr ""

#: includes/functions.php:377
msgid "You are removed by group admin"
msgstr ""

#: admin/settings/templates/general-options.php:79
msgid ""
"You can enable auto invite for this role. This role will be able to start "
"chat with any user from the contact list"
msgstr ""

#: admin/settings/templates/tabs-options.php:110
msgid ""
"You can upload a background image into WordPress media and copy that URL and "
"add it here for chat backgroud image."
msgstr ""

#: admin/settings/templates/media-options.php:40
msgid ""
"You can upload the .mp3 or .wav file into WordPress media and copy that URL "
"and add it here for the ring tone."
msgstr ""

#: admin/settings/templates/tabs-options.php:105
msgid ""
"You can upload the dock layout image into WordPress media and copy that URL "
"and add it here for the dock image."
msgstr ""

#: includes/functions.php:251 includes/functions.php:252
msgid "You have been blocked by this user"
msgstr ""

#: includes/functions.php:247
msgid "You have blocked this user. %Unblock% now to start chatting again"
msgstr ""

#: admin/settings/settings.php:325
msgid "You have successfully reset database"
msgstr ""

#: includes/functions.php:379 includes/functions.php:380
msgid "You left"
msgstr ""

#: includes/functions.php:279 includes/functions.php:280
msgid "You sent a location"
msgstr ""

#: includes/functions.php:285 includes/functions.php:286
msgid "You sent a voice note"
msgstr ""

#: includes/functions.php:165 includes/functions.php:166
#: includes/functions.php:271 includes/functions.php:272
msgid "You sent an attachment"
msgstr ""

#: includes/functions.php:386
msgid "You text"
msgstr ""

#: includes/functions.php:497
msgid "You will receive an SMS alert on your phone number"
msgstr ""

#: includes/functions.php:499
msgid "You will receive email notifications on your email"
msgstr ""

#: includes/functions.php:257 includes/functions.php:258
msgid "Your email"
msgstr ""

#: includes/functions.php:275
msgid "Your file is being uploaded"
msgstr ""

#: admin/class-user-purchase-verify.php:185
msgid "Your license has been verified."
msgstr ""

#: includes/functions.php:255 includes/functions.php:256
msgid "Your name"
msgstr ""

#: includes/functions.php:259 includes/functions.php:260
msgid "Your phone number"
msgstr ""

#: includes/functions.php:139
msgid "Your request has been declined by this user"
msgstr ""

#: includes/functions.php:787
msgid "zip"
msgstr ""

#: includes/functions.php:425
msgid "“((username))” added you to the friend list, let\\'s chat now"
msgstr ""

#: includes/functions.php:403
msgid "“((username))” join this group"
msgstr ""

#: includes/functions.php:407
msgid "“((username))” left this group"
msgstr ""

#: includes/functions.php:399
msgid "“Admin” disabled replies of this group"
msgstr ""
